VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
EPianoProcessor::VOICE Struct Reference

`#include <mdaEPianoProcessor.h>`

## Public Attributes
int32 | delta
int32 | frac
int32 | pos
int32 | end
int32 | loop
float | env
float | dec
float | f0
float | f1
float | ff
float | outl
float | outr
int32 | note
int32 | noteID

## Member Data Documentation

int32 delta

int32 frac

int32 pos

int32 end

int32 loop

float env

float dec

float f0

float f1

float ff

float outl

float outr

int32 note

int32 noteID

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.